
label {
	width: 200px;
	display: block;
	margin: .5em 0 0;
	}
/*label.left {clear: both; float: none;}*/
legend {padding: 0 .2em;}
fieldset {
	padding: 1em;
	margin: 0 0 1.5em 0;
	border: 1px solid #ccc;
	}
legend {font-weight:bold;}
input.text, 
textarea, 
select {
	margin: .2em 0 .4em;
	}
input.text, 
textarea {
	border: 1px solid #999;
	font-size: 1.1em;
	}
input.text:focus, 
textarea:focus {
	border-color: orange;
	}
input.text {
	width: 300px;
	padding: 4px;
	}
.file {clear: both;}
textarea {
	width: 90%;
	height: 140px;
	padding: 5px;
	font-family: "lucida grande";
	}
.radio,
.checkbox {}	
	
.error, 
.notice, 
.success {
	padding: .7em 0 .5em;
	margin-bottom: 1em;
	border: 1px solid #ddd;
	}
.error,
.validationError {background: #fbe3e4; color: #8a1f11; border-color: #fbc2c4; padding: 4px;}
.notice {background: #ffffcc; color: #514721; border-color: #efdf95;}
.success {background: #e6efc2; color: #264409; border-color: #c6d880;}
.error a {color: #8a1f11;}
.notice a {color: #514721;}
.success a {color: #264409;}

#contentwrapper .optionset,
#contentwrapper .checkboxset {
	margin: 0;
	padding: .2em 0 1em;
	}
.optionset li {
	clear: both;
	}
#contentwrapper form ul li {
	list-style-type: none;
	}
.checkbox,
.radio {float: left;}
#contentwrapper form ul li label {
	float: left;
	margin: 0;
	padding: 0 0 0 .4em;
	}
.FormHeading {font-weight: bold;}

/* newsletter form
----------------------------------------- */
#newsletterform label {
	width: 50px;
	float: left;
	}
#newsletterform .text {width: 220px; padding: 2px;}